zungr2.f(3)

NAME
zungr2.f

SYNOPSIS

  Functions/Subroutines
subroutine zungr2 (M, N, K, A, LDA, TAU, WORK, INFO)
ZUNGR2 generates all or part of the unitary matrix Q from an RQ factorization determined by cgerqf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.